Bug 53697 - Web site has moved
Summary: Web site has moved
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: rp-pppoe   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-15 14:17 UTC by Nicolas CROISET
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-15 14:17:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nicolas CROISET 2001-09-15 14:17:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win95; fr-FR; rv:0.9.2) Gecko/20010726
Netscape6/6.1

Description of problem:
The url in the package is false.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
No steps

Actual Results:  http://www.roaringpenguin.com/pppoe.html

Expected Results:  http://www.roaringpenguin.com/pppoe/

Additional info:

The new url is : http://www.roaringpenguin.com/pppoe/

Comment 1 Ngo Than 2001-09-19 11:02:41 UTC
It's fixed in rp-ppp-3.3-1. You will find it in next rawhide release


Note You need to log in before you can comment on or make changes to this bug.